Subject: Ticket Assigned - need escalation rrn
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Jan 2022 18:15:47 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rrn tasniem                    Bot:  Hi again! Bot:  Please enter your name Customer:  tasniem Bot:  Hi Tasniem ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:47 PM, 07th Jan                   mayar                   Hi Tasniem,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:48 PM, 07th Jan                     tasniem                    Hi           09:48 PM, 07th Jan                     tasniem                    I initiated a refund on 10 december and still not refunded           09:48 PM, 07th Jan                     tasniem                    Order number 8116620017           09:49 PM, 07th Jan                     tasniem                    Hello           09:49 PM, 07th Jan                     tasniem                    Are we commected           09:49 PM, 07th Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           09:50 PM, 07th Jan                     tasniem                    Ok           09:50 PM, 07th Jan                     tasniem                    Are u still checking please           09:54 PM, 07th Jan                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           09:56 PM, 07th Jan                   mayar                   We would like to inform you that we have processed the refund  on (12/10/21) and the amount you paid online will be refunded back to your original payment method,           09:56 PM, 07th Jan                     tasniem                    No probllem           09:56 PM, 07th Jan                     tasniem                    It is still not back           09:56 PM, 07th Jan                     tasniem                    I called the bank           09:56 PM, 07th Jan                     tasniem                    And they said nothing is refunded           09:57 PM, 07th Jan                     tasniem                    Can u please send me the transaction number           09:57 PM, 07th Jan                     tasniem                    This is what the bank is now asking for           09:57 PM, 07th Jan                   mayar                   We would like to inform you that we have processed the refund from our end on (12/10/21) kindly check with your bank if the amount to showing in your account   we request you to raise objection to your bank and they will check & assist you about the refund.           09:58 PM, 07th Jan                     tasniem                    Can u ease send me the transaction number           09:58 PM, 07th Jan                     tasniem                    The bank is asking for a transaction number for the amount from your side           10:01 PM, 07th Jan                   mayar                   kindly check the screenshot           10:01 PM, 07th Jan                     tasniem                    They said this is not applicable           10:02 PM, 07th Jan                     tasniem                    They need a transaction nummber           10:02 PM, 07th Jan                     tasniem                    The transaction number of the amount           10:02 PM, 07th Jan                     tasniem                    The screenshot does not indicate that this  amounntbis transfered to my account           10:03 PM, 07th Jan                   mayar                   we will check with our concerned team  and will provide you with transaction id           10:05 PM, 07th Jan                     tasniem                    Great           10:06 PM, 07th Jan                     tasniem                    Will u send it by email?           10:06 PM, 07th Jan                   mayar                   Is there anything else i can help you with?            10:06 PM, 07th Jan                     tasniem                    Yes           10:07 PM, 07th Jan                     tasniem                    There is another amounnt not refunded           10:07 PM, 07th Jan                     tasniem                    For which i need the transaction number please           10:07 PM, 07th Jan                   mayar                   Could you please share your order number so that I can assist you further?           10:07 PM, 07th Jan                     tasniem                    8118720959           10:07 PM, 07th Jan                   mayar                   Is there anything else i can help you with?            10:08 PM, 07th Jan                     tasniem                    I shared the order number           10:08 PM, 07th Jan                   mayar                   Is there anything else i can help you with?            10:09 PM, 07th Jan                     tasniem                    Yes my dear           10:10 PM, 07th Jan                     tasniem                    I sennt you the other order number           10:10 PM, 07th Jan                   mayar                   i got it           10:10 PM, 07th Jan                   mayar                   this one # 8118720959           10:10 PM, 07th Jan                     tasniem                    Ah ok sorry           10:10 PM, 07th Jan                     tasniem                    Yes           10:10 PM, 07th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:10 PM, 07th Jan                     tasniem                    Will u send the transaction number by email           10:11 PM, 07th Jan                   mayar                   yes           10:11 PM, 07th Jan                     tasniem                    Do you my email address?           10:11 PM, 07th Jan                     tasniem                    [email-masked]           10:11 PM, 07th Jan                     tasniem                    How ong wi  it take please           10:11 PM, 07th Jan                   mayar                   yes, we have  it           10:12 PM, 07th Jan                   mayar                   once we receive the update form the concerned team           10:13 PM, 07th Jan                     tasniem                    How long will this procedure take please?           10:13 PM, 07th Jan                   mayar                   Is there anything else i can help you with?            10:13 PM, 07th Jan                     tasniem                    Ok thank u           10:13 PM, 07th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 PM, 07th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3733652